TUGU PRATAMA INDONESIA (TPI) - Bug #1088

Menu Generate User tidak berfungsi
04/21/2022 10:40 AM - Muhammad Bintar

Status: Closed Start date: 04/21/2022
Priority: Normal Due date: 04/22/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon supportnya untuk perbaikan pada menu Generate User dimana saat ini Fid_ak berfungsi.
#1 - 04/22/2022 02:15 PM - Saswanto Tampan

- File clipboard-202204221415-3186t.png added

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
#2 - 04/22/2022 03:21 PM - Muhammad Bintar
- File clipboard-202204221520-ry8In.png added
- Status changed from QA Test to Revise

- Assignee changed from Muhammad Bintar to Saswanto Tampan

update:
untuk tombol generate tidak berfungsi dan tidak merespon
#3 - 04/22/2022 03:27 PM - Saswanto Tampan
- Status changed from Revise to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar
setingan parameter di sdatasouch filter datasourchname = SGENERATEUSER
kemudian ubah seperti di bawah

SGENERATEUSER NULL 1 NULL MinovalS.MinovaES.Implementation.Data.Element

pada pc server client sudah saya bantu rubahkan

#4 - 04/22/2022 04:41 PM - Muhammad Bintar
- File MinovalS.MinovaES.Business.Core.zip added

- Status changed from QA Test to Deploy

update:

deploy MinovalS.MinovaES.Business.Core.dll dari client rohto ke API1 & MinovalS.MinovaES.Business.Core.dll ke API2

#5 - 04/22/2022 04:41 PM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan

LoadDataSet

PDSGENERATEMASSUSER 1
MinovalS.MinovaES.Business.Core.zip 35.1 KB 04/22/2022 Muhammad Bintar
